﻿@model DomainClass.Takmili

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>حذف اطلاعات تکمیلی</h4>

<h4>آیا برای حذف اطلاعات اطمینان دارید؟</h4>
<hr />
<div>
    <dl class="dl-horizontal">
        <dt>شماره ملی
@*            @Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TahsilatHozavi)
        </dt>

        <dd>
            @*@Html.DisplayFor(model => model.TahsilatHozavi)*@
            @Html.EnumDisplay(Model.TahsilatHozavi)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Fani)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Fani)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Ejtemae)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Ejtemae)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Farhangi)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Farhangi)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Edari)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Edari)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Fanavari)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Fanavari)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Sayer)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Sayer)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Siasat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Siasat)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Eghdamat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Eghdamat)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Dekhalat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Dekhalat)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.HamkariDakheli)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.HamkariDakheli)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.HamkariKhareji)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.HamkariKhareji)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.HamkariMokhtalef)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.HamkariMokhtalef)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DaneshElmi)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DaneshElmi)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.IjadeKhalaghiat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IjadeKhalaghiat)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SabkeModiriat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SabkeModiriat)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GH_Modiriat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GH_Modiriat)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GH_Mohasebat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GH_Mohasebat)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GH_Elhagi)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GH_Elhagi)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GH_Takhalofat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GH_Takhalofat)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GH_Sayer)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GH_Sayer)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GH_SheShom)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GH_SheShom)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Tozihat_Zarori)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Tozihat_Zarori)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_Takmil)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_Takmil)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LFName_Masol)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LFName_Masol)
        </dd>

    </dl>
<hr/>
    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="حذف اطلاعات" class="btn btn-danger" /> |
            @Html.ActionLink("بازگشت", "Index", "Takmili", new { @class = "btn btn-warning" })
        </div>
    }
</div>
